安全性 ‎( 显示说明 )‎
当IE版本低于7或网络连接速度较慢时,请使用此项。